%define module_name Catmandu-ArXiv
%define _without_test 1
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Catmandu.pm) perl(Catmandu/Identifier.pm) perl(Catmandu/XML.pm) perl(Furl.pm) perl(IO/Socket/SSL.pm) perl(Module/Build.pm) perl(Moo.pm) perl(Parser/MGC.pm) perl(Test/Exception.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Throwable/Error.pm) perl(URI.pm) perl(XML/LibXML.pm) perl(XML/LibXSLT.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.212
Release: alt1
Summary: Catmandu modules for working with ArXiv data.
Group: Development/Perl
License: perl
URL: https://github.com/LibreCat/Catmandu-ArXiv

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/V/VP/VPEIL/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README Changes
%perl_vendor_privlib/C*

%changelog
* Fri Apr 26 2019 Igor Vlasenko <viy@altlinux.ru> 0.212-alt1
- updated by package builder

* Mon Feb 25 2019 Igor Vlasenko <viy@altlinux.ru> 0.211-alt1
- updated by package builder

* Sun Oct 18 2015 Igor Vlasenko <viy@altlinux.ru> 0.022-alt1
- regenerated from template by package builder

* Mon Dec 22 2014 Igor Vlasenko <viy@altlinux.ru> 0.021-alt1
- regenerated from template by package builder

* Tue Mar 11 2014 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

